Source: fcitx-googlepinyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <syq@debian.org>,
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 fcitx-bin,
 fcitx-libs-dev (>= 1:4.2.0),
 intltool,
 libgooglepinyin0-dev (>= 0.1.2~),
 pkg-config,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/fcitx/fcitx-googlepinyin
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-googlepinyin.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-googlepinyin

Package: fcitx-googlepinyin
Architecture: any
Multi-Arch: same
Depends:
 fcitx-bin,
 fcitx-data (>= 1:4.2.0),
 fcitx-modules,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 fcitx (>= 1:4.2.0),
Breaks:
 fcitx (<< 1:4.2.0),
Description: Fcitx wrapper for Google Pinyin IM engine
 fcitx-googlepinyin is a wrapper of Google Pinyin IM engine for Fcitx.
 .
 Google Pinyin is a fork of Google Pinyin on Android, it features
 to have excellent input experience and uses little resource.
